Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisDecoderTreeNode_ Struct Reference

Defines the ZydisDecoderTreeNode struct. More...

`#include <DecoderData.h>`

## Data Fields
ZydisDecoderTreeNodeType | type
ZydisDecoderTreeNodeValue | value

## Detailed Description

Defines the ZydisDecoderTreeNode struct.

## Field Documentation

## ◆ type

ZydisDecoderTreeNodeType type

## ◆ value

ZydisDecoderTreeNodeValue value

The documentation for this struct was generated from the following file:

- include/Zydis/Internal/DecoderData.h